<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td align="left">Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						
					</tr>
				
					<tfoot>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tfoot>
				</tbody>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
				<option value="front_end">Front End Programming</option>
				<option value="front_end">Back End Programming</option>
				<option value="front_end">Full Stack End Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="package" id="email" value="email">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="package" id="phone_package" value="phone_package">
				<label for="phone_package">Phone Package:</label><br>

				<input type="radio" name="contact" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="contact" id="premium" value="premium">
				<label for="premium">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>
				
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>


		</section>
	</main>

</body>
</html>